# -*- coding: utf-8 -*-

import datetime

from django.utils.translation import ugettext_lazy as _
import admin_tools
from admin_tools.dashboard import modules, register, AppIndexDashboard

from jmb.core.admin import dashboard as jmb_dashboard


class DefaultDashboard(modules.Group):
    def __init__(self, **kwargs):
        kwargs.update({
            'title': "Event",
            'display': "tabs",
            'children': [Models()]
        })
        super(DefaultDashboard, self).__init__(**kwargs)


class EventDashboard(modules.Group):
    def __init__(self, **kwargs):
        kwargs.update({
            'title': "Event",
            'display': "tabs",
            'children': [Models()]
        })
        super(EventDashboard, self).__init__(**kwargs)


class Models(modules.ModelList):
    def __init__(self, **kwargs):
        kwargs.update({
            'title': _("Main Models"),
            'models': ('acomea.event.models.*',),
        })
        super(Models, self).__init__(**kwargs)


class DefaultAppDashboard(AppIndexDashboard):
    def __init__(self, app_title, models, **kwargs):
        AppIndexDashboard.__init__(self, app_title, models, **kwargs)
        self.columns = 3

    def init_with_context(self, context):
        # Registered dashboards
        self.children.append(
            DefaultDashboard(),
        )

# Used in /admin 
jmb_dashboard.register_group(EventDashboard, 'acomea.event')
# Used in /admin/Event
admin_tools.dashboard.register(DefaultAppDashboard, 'acomea.event')
