# -*- coding: utf-8 -*-

from django import forms
import autocomplete_light

from jmb.core.forms import AdminModelForm

from acomea.event.models import Event, Invite, EventConfirmTranslation
from acomea.contact.models import Contact


autocomplete_light.autodiscover()


class EventConfirmTranslationForm(forms.ModelForm):

    def __init__(self, *args, **kwargs):
        super(EventConfirmTranslationForm, self).__init__(*args, **kwargs)
        self.fields['template'].required = True

    class Meta:
        model = EventConfirmTranslation


class InviteAdminForm(AdminModelForm):
    event = forms.ModelChoiceField(
        queryset=Event.objects.all(), required=True,
        widget=autocomplete_light.ChoiceWidget('EventAutocomplete')
    )

    contact = forms.ModelChoiceField(
        queryset=Contact.objects.all(), required=True,
        widget=autocomplete_light.ChoiceWidget('ContactAutocomplete')
    )

    class Meta:
        model = Invite