# -*- coding: utf-8 -*-
from south.utils import datetime_utils as datetime
from south.db import db
from south.v2 import SchemaMigration
from django.db import models


class Migration(SchemaMigration):

    def forwards(self, orm):
        # Adding model 'EventQuestion'
        db.create_table('event_eventquestion', (
            ('id', self.gf('django.db.models.fields.AutoField')(primary_key=True)),
            ('date_create', self.gf('django.db.models.fields.DateTimeField')(null=True, blank=True)),
            ('date_last_modify', self.gf('django.db.models.fields.DateTimeField')(null=True, blank=True)),
            ('ordering', self.gf('django.db.models.fields.IntegerField')(default=0)),
            ('creator', self.gf('django.db.models.fields.related.ForeignKey')(blank=True, related_name='event_eventquestion_creator', null=True, to=orm['auth.User'])),
            ('last_modifier', self.gf('django.db.models.fields.related.ForeignKey')(blank=True, related_name='event_eventquestion_last_modifier', null=True, to=orm['auth.User'])),
            ('event', self.gf('django.db.models.fields.related.ForeignKey')(related_name='questions', to=orm['event.Event'])),
            ('question', self.gf('django.db.models.fields.related.ForeignKey')(related_name='event_questions', to=orm['survey.Question'])),
            ('language', self.gf('django.db.models.fields.related.ForeignKey')(related_name='questions', to=orm['i18n.Language'])),
            ('enabled', self.gf('django.db.models.fields.BooleanField')(default=True)),
            ('required', self.gf('django.db.models.fields.BooleanField')(default=True)),
        ))
        db.send_create_signal('event', ['EventQuestion'])


    def backwards(self, orm):
        # Deleting model 'EventQuestion'
        db.delete_table('event_eventquestion')


    models = {
        'auth.group': {
            'Meta': {'object_name': 'Group'},
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '80'}),
            'permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'})
        },
        'auth.permission': {
            'Meta': {'ordering': "('content_type__app_label', 'content_type__model', 'codename')", 'unique_together': "(('content_type', 'codename'),)", 'object_name': 'Permission'},
            'codename': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'content_type': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['contenttypes.ContentType']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        },
        'auth.user': {
            'Meta': {'object_name': 'User'},
            'date_joined': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'email': ('django.db.models.fields.EmailField', [], {'max_length': '75', 'blank': 'True'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'groups': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Group']", 'symmetrical': 'False', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'is_active': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'is_staff': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_superuser': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_login': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '128'}),
            'user_permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'}),
            'username': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '50'})
        },
        'cms.cmsplugin': {
            'Meta': {'object_name': 'CMSPlugin'},
            'changed_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'}),
            'creation_date': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.CharField', [], {'max_length': '15', 'db_index': 'True'}),
            'level': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'lft': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'parent': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['cms.CMSPlugin']", 'null': 'True', 'blank': 'True'}),
            'placeholder': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['cms.Placeholder']", 'null': 'True'}),
            'plugin_type': ('django.db.models.fields.CharField', [], {'max_length': '50', 'db_index': 'True'}),
            'position': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True', 'blank': 'True'}),
            'rght': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'tree_id': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'})
        },
        'cms.page': {
            'Meta': {'ordering': "('site', 'tree_id', 'lft')", 'object_name': 'Page'},
            'changed_by': ('django.db.models.fields.CharField', [], {'max_length': '70'}),
            'changed_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'}),
            'created_by': ('django.db.models.fields.CharField', [], {'max_length': '70'}),
            'creation_date': ('django.db.models.fields.DateTimeField', [], {'auto_now_add': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'in_navigation': ('django.db.models.fields.BooleanField', [], {'default': 'True', 'db_index': 'True'}),
            'level': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'lft': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'limit_visibility_in_menu': ('django.db.models.fields.SmallIntegerField', [], {'default': 'None', 'null': 'True', 'db_index': 'True', 'blank': 'True'}),
            'login_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'moderator_state': ('django.db.models.fields.SmallIntegerField', [], {'default': '1', 'blank': 'True'}),
            'navigation_extenders': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '80', 'null': 'True', 'blank': 'True'}),
            'parent': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'children'", 'null': 'True', 'to': "orm['cms.Page']"}),
            'placeholders': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['cms.Placeholder']", 'symmetrical': 'False'}),
            'publication_date': ('django.db.models.fields.DateTimeField', [], {'db_index': 'True', 'null': 'True', 'blank': 'True'}),
            'publication_end_date': ('django.db.models.fields.DateTimeField', [], {'db_index': 'True', 'null': 'True', 'blank': 'True'}),
            'published': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'publisher_is_draft': ('django.db.models.fields.BooleanField', [], {'default': 'True', 'db_index': 'True'}),
            'publisher_public': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'publisher_draft'", 'unique': 'True', 'null': 'True', 'to': "orm['cms.Page']"}),
            'publisher_state': ('django.db.models.fields.SmallIntegerField', [], {'default': '0', 'db_index': 'True'}),
            'reverse_id': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '40', 'null': 'True', 'blank': 'True'}),
            'rght': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'site': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['sites.Site']"}),
            'soft_root': ('django.db.models.fields.BooleanField', [], {'default': 'False', 'db_index': 'True'}),
            'template': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'tree_id': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'})
        },
        'cms.placeholder': {
            'Meta': {'object_name': 'Placeholder'},
            'default_width': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'slot': ('django.db.models.fields.CharField', [], {'max_length': '50', 'db_index': 'True'})
        },
        'contact.category': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Category'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_category_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_category_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contact.contact': {
            'Meta': {'ordering': "('last_name', 'first_name')", 'object_name': 'Contact'},
            'auth_materiale_commerciale': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'auth_societa_terze': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'auth_trattamento_dati': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'birth_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'bonifica': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'category': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'to': "orm['contact.Category']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_contact_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify_privacy': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_subscription': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_unsubscription': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'groups': ('django.db.models.fields.related.ManyToManyField', [], {'related_name': "'contacts'", 'symmetrical': 'False', 'to': "orm['contact.Group']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'interests': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'symmetrical': 'False', 'to': "orm['contact.Interest']"}),
            'is_test_contact': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_contact_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'network': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'to': "orm['contact.Network']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'organization': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'products': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'symmetrical': 'False', 'to': "orm['contact.Product']"}),
            'role': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'to': "orm['contact.Role']"}),
            'source': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'ssn': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '16', 'null': 'True', 'blank': 'True'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'}),
            'title': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'to': "orm['contact.Title']"}),
            'url': ('django.db.models.fields.URLField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'user': ('django.db.models.fields.related.OneToOneField', [], {'blank': 'True', 'related_name': "'contact'", 'unique': 'True', 'null': 'True', 'to': "orm['auth.User']"})
        },
        'contact.group': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Group'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_group_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_group_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contact.interest': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Interest'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_interest_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_interest_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contact.network': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Network'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_network_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_network_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contact.product': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Product'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_product_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_product_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contact.role': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Role'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_role_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_role_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contact.title': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Title'},
            'abbreviation': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '10'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_title_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contact_title_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'contenttypes.contenttype': {
            'Meta': {'ordering': "('name',)", 'unique_together': "(('app_label', 'model'),)", 'object_name': 'ContentType', 'db_table': "'django_content_type'"},
            'app_label': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'model': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        'event.adhesionsettings': {
            'Meta': {'object_name': 'AdhesionSettings', 'db_table': "'cmsplugin_adhesionsettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_adhesionsettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'form': ('django.db.models.fields.CharField', [], {'default': "'acomea.event.cms.forms.AdhesionForm'", 'max_length': '100'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_adhesionsettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'event/cms_plugins/adhesion.html'", 'max_length': '100'})
        },
        'event.adhesiontranslation': {
            'Meta': {'ordering': "('name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'AdhesionTranslation'},
            'body': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_adhesiontranslation_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'adhesion_translations'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_adhesiontranslation_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'event.declinesettings': {
            'Meta': {'object_name': 'DeclineSettings', 'db_table': "'cmsplugin_declinesettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_declinesettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'form': ('django.db.models.fields.CharField', [], {'default': "'acomea.event.cms.forms.DeclineForm'", 'max_length': '100'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_declinesettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'event/cms_plugins/decline.html'", 'max_length': '100'})
        },
        'event.event': {
            'Meta': {'ordering': "('-event_date_start', 'name')", 'object_name': 'Event'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_event_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default_language': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'events'", 'to': "orm['i18n.Language']"}),
            'event_adhesion_deadline': ('django.db.models.fields.DateField', [], {}),
            'event_date_end': ('django.db.models.fields.DateField', [], {}),
            'event_date_start': ('django.db.models.fields.DateField', [], {}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'landing_page': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'events'", 'to': "orm['cms.Page']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_event_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'meta_description': ('django.db.models.fields.TextField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'}),
            'meta_keywords': ('django.db.models.fields.CharField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'page_title': ('django.db.models.fields.CharField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'}),
            'slug': ('django.db.models.fields.SlugField', [], {'unique': 'True', 'max_length': '100'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'event.eventquestion': {
            'Meta': {'ordering': "('language__id', 'question__ordering', 'question__question')", 'object_name': 'EventQuestion'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventquestion_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'enabled': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'questions'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'questions'", 'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventquestion_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'event_questions'", 'to': "orm['survey.Question']"}),
            'required': ('django.db.models.fields.BooleanField', [], {'default': 'True'})
        },
        'event.eventremindertranslation': {
            'Meta': {'ordering': "('name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'EventReminderTranslation'},
            'body': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventremindertranslation_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'reminder_translations'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventremindertranslation_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'event.eventtemplate': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'EventTemplate'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventtemplate_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'file': ('django.db.models.fields.files.FileField', [], {'max_length': '100'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventtemplate_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '255'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'})
        },
        'event.eventtranslation': {
            'Meta': {'ordering': "('-event__event_date_start', 'event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'EventTranslation'},
            'body': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventtranslation_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'css': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email_from': ('django.db.models.fields.EmailField', [], {'default': "'email@example.org'", 'max_length': '75'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'translations'", 'to': "orm['event.Event']"}),
            'header_image': ('django.db.models.fields.files.FileField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_eventtranslation_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'}),
            'template': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'translations'", 'to': "orm['event.EventTemplate']"}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        'event.greetingssettings': {
            'Meta': {'object_name': 'GreetingsSettings', 'db_table': "'cmsplugin_greetingssettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_greetingssettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'form': ('django.db.models.fields.CharField', [], {'default': "'acomea.event.cms.forms.GreetingsForm'", 'max_length': '100'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_greetingssettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'event/cms_plugins/greetings.html'", 'max_length': '100'})
        },
        'event.greetingstranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'invite_status', 'language'),)", 'object_name': 'GreetingsTranslation'},
            'body': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_greetingstranslation_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'greetings_translations'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite_status': ('django.db.models.fields.IntegerField', [], {}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_greetingstranslation_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'event.headerimagesettings': {
            'Meta': {'object_name': 'HeaderImageSettings', 'db_table': "'cmsplugin_headerimagesettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_headerimagesettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'height': ('django.db.models.fields.CharField', [], {'default': "'100%'", 'max_length': '10'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_headerimagesettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'width': ('django.db.models.fields.CharField', [], {'default': "'100%'", 'max_length': '10'})
        },
        'event.invite': {
            'Meta': {'unique_together': "(('event', 'contact'),)", 'object_name': 'Invite'},
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'invites'", 'to': "orm['contact.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_invite_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'invites'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_invite_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'participants_number': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'sent': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'status': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'step': ('django.db.models.fields.CharField', [], {'default': "'adhesion'", 'max_length': '20'})
        },
        'event.inviteanswer': {
            'Meta': {'object_name': 'InviteAnswer'},
            'answer': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_inviteanswer_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'answers'", 'to': "orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_inviteanswer_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['survey.Question']"}),
            'submission_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'})
        },
        'event.presentationsettings': {
            'Meta': {'object_name': 'PresentationSettings', 'db_table': "'cmsplugin_presentationsettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_presentationsettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'form': ('django.db.models.fields.CharField', [], {'default': "'acomea.event.cms.forms.PresentationForm'", 'max_length': '100'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_presentationsettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'event/cms_plugins/presentation.html'", 'max_length': '100'})
        },
        'event.privacytranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'PrivacyTranslation'},
            'body': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_privacytranslation_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'privacy_translations'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_privacytranslation_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'event.registersettings': {
            'Meta': {'object_name': 'RegisterSettings', 'db_table': "'cmsplugin_registersettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_registersettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'form': ('django.db.models.fields.CharField', [], {'default': "'acomea.event.cms.forms.RegisterForm'", 'max_length': '100'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_registersettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'event/cms_plugins/register.html'", 'max_length': '100'})
        },
        'event.schedulesettings': {
            'Meta': {'object_name': 'ScheduleSettings', 'db_table': "'cmsplugin_schedulesettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_schedulesettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'form': ('django.db.models.fields.CharField', [], {'default': "'acomea.event.cms.forms.ScheduleForm'", 'max_length': '100'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_schedulesettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'event/cms_plugins/schedule.html'", 'max_length': '100'})
        },
        'event.scheduletranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'ScheduleTranslation'},
            'body': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_scheduletranslation_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'schedule_translations'", 'to': "orm['event.Event']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_scheduletranslation_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'event.titlesettings': {
            'Meta': {'object_name': 'TitleSettings', 'db_table': "'cmsplugin_titlesettings'"},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_titlesettings_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'invite_status_to_be_visible': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_titlesettings_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'})
        },
        'i18n.language': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Language'},
            'code': ('django.db.models.fields.CharField', [], {'max_length': '2'}),
            'country': ('django.db.models.fields.CharField', [], {'max_length': '20'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '20'}),
            'nationality': ('django.db.models.fields.CharField', [], {'max_length': '20'})
        },
        'sites.site': {
            'Meta': {'ordering': "('domain',)", 'object_name': 'Site', 'db_table': "'django_site'"},
            'domain': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        },
        'survey.category': {
            'Meta': {'object_name': 'Category'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'survey_category_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'survey_category_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'slug': ('django.db.models.fields.SlugField', [], {'unique': 'True', 'max_length': '100'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        },
        'survey.question': {
            'Meta': {'ordering': "('ordering', 'question')", 'object_name': 'Question'},
            'category': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['survey.Category']"}),
            'choice_num_max': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'choice_num_min': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'survey_question_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'survey_question_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'qtype': ('django.db.models.fields.CharField', [], {'max_length': '2'}),
            'question': ('django.db.models.fields.TextField', [], {'unique': 'True'}),
            'required': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'max_length': '3', 'null': 'True'})
        }
    }

    complete_apps = ['event']