# -*- coding: utf-8 -*-

from django import template, forms

from django.utils.translation import ugettext as _

register = template.Library()

@register.simple_tag(name="get_group_title")
def get_group_title(group):
    if group == "event":
        return _("event informations")
    elif group == "contact":
        return _("contact informations")
    else:
        field_name, app_name, model_name = group.split("__")
        return _(field_name)


@register.simple_tag(name="sanify_answer")
def sanify_answer(answer):
    return "<br />".join(answer.split("\n"))