# -*- coding: utf-8 -*-
from django.shortcuts import redirect
from django.shortcuts import render_to_response
from django.utils.http import base36_to_int

from acomea.event.models import Event,  Invite
from acomea.contact.models import Contact


def set_session_by_invite(request, step, uidb36, token):
    landing_page = '/'
    try:
        invite_id = base36_to_int(uidb36)
        invite = Invite.objects.get(pk=invite_id)
        if invite.check_token(token):
            landing_page = invite.event.landing_page.get_absolute_url()
            request.session['acomea_event_invite_id'] = invite.id
            request.session['acomea_event_step'] = step
            if invite.is_trace_request:
                invite.contact.bonifica = True
                invite.contact.save()
            if request.GET.get("firstAccess", False):
                landing_page += "?firstAccess=true"
            elif request.GET.get("firstAccessSocial", False):
                landing_page += "?firstAccessSocial=true"
            elif request.GET.get("newContact", False):
                landing_page += "?newContact=true"
    except Invite.DoesNotExist:
        pass
    return redirect(landing_page)
